
Redmine - Defect #28193

watcher list can not be edited after issue is created

2018-02-15 12:50 - Uroš Malenšek

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.4

Description

Watcher list can be edit only at creation time.

There is missing parameter presentation on the issue view with its walues and edit triggers.

In the roles and permissions all watchers switches are enabled (view, add, delete).

Related issues:

Is duplicate of Redmine - Feature #29321: Move the watchers list to issue sec... New

History

#1 - 2018-02-15 13:01 - Uroš Malenšek

The watcher list is on the rigt hand side where the properties are mixed with other content.

It is not intuitive, I did not expect it there, but it works.

Sorry for false bug, mybe it should be proposal.

#2 - 2018-08-06 07:09 - Go MAEDA

- Is duplicate of Feature #29321: Move the watchers list to issue section added

#3 - 2018-08-06 07:11 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Uroš Malenšek wrote:

The watcher list is on the rigt hand side where the properties are mixed with other content.

It is not intuitive, I did not expect it there, but it works.

Sorry for false bug, mybe it should be proposal.

 I think this request is identical to #29321. Closing as a duplicate of that.
